<?php
// PayFast credentials
define('PAYFAST_MERCHANT_ID', 'YOUR_MERCHANT_ID');
define('PAYFAST_MERCHANT_KEY', 'YOUR_MERCHANT_KEY');

// Production
define('PAYFAST_HOST', 'https://www.payfast.co.za/eng/process');

// Sandbox (use while testing)
// define('PAYFAST_HOST', 'https://sandbox.payfast.co.za/eng/process');

define('PAYFAST_PASSPHRASE', 'YOUR_PASSPHRASE');
